body {
  font-family:Verdana,Arial,Helvetica,sans-serif;
  font-size:13px;
  margin:0px;
  background-color:#d4d4d4;
  background-position:center;
  background-image:url(collectorz-bg-repeat.gif);
  background-repeat:repeat-y;
}

.container {
	width:100%;
}

.content {
	margin:0px auto;
  width:930px;
	background-color:#ffffff;
	padding:15px;
}


div.masthead {
  width:100%;
  overflow:auto;
}

div.header {
	margin:0px auto;
  width:960px;
}

/* product tabs */

div.hprodtabs {
//  float:left;
  width:100%;
  background-color:black;
  height:23px;
}

div.hprodtabs a {
  height:18px;
  padding-top: 2px;
  margin-top: 3px;
  display:block;
  text-align: center;
  background-color:black;
  font-family:Arial;
  font-size:12px;
  color:#FFFFFF;
  text-decoration:none;
}

div.hprodtabs a:hover, div.hprodtab a:visited {
  text-decoration:none;
}

div.header a {
  color:#FFFFFF;
  text-decoration:none;
}

div.header a:hover, div.hproduct a:visited {
  text-decoration:none;
}

#pcollectorz {
  float: left;
//  text-align: left;
  padding-left: 5px;
 	background-color:#086b8c;
	background-image:url(clzlogo.png);
	background-repeat:no-repeat;
  font-weight: bold;
  border-top-left-radius: 5px;
  border-top-right-radius: 5px;
	
	width:140px;
}

#pcollectorz_no {
  float: left;
  padding-left: 5px;
//  text-align: left;
 	background-color:black;
	background-image:url(clzlogo.png);
	background-repeat:no-repeat;
	width:140px;
}

#pcollectorz_no:hover {
 	background-color:#086b8c;
	background-image:url(clzlogo.png);
	background-repeat:no-repeat;
  border-top-left-radius: 5px;
  border-top-right-radius: 5px;
}

#pmusic_no, #pmovie_no, #pbook_no, #pcomic_no, #pgame_no, #pmp3_no, #pphoto_no {
  background-color:black;
  float: right;
  width:102px;
  margin-left: 2px;
  margin-right: 2px;
}

#pmusic, #pmovie, #pbook, #pcomic, #pgame, #pmp3, #pphoto {
  font-weight: bold;
  text-shadow: 1px 1px #555555;
  float: right;
  width:102px;
  border-top-left-radius: 5px;
  border-top-right-radius: 5px;
  margin-left: 2px;
  margin-right: 2px;
}

#pmusic, #pmusic_no:hover {
  background-color:#f99734;
  border-top-left-radius: 5px;
  border-top-right-radius: 5px;
}

#pmovie, #pmovie_no:hover {
  background-color:#59b332;
  border-top-left-radius: 5px;
  border-top-right-radius: 5px;
}

#pbook, #pbook_no:hover {
  background-color:#903e86;
  border-top-left-radius: 5px;
  border-top-right-radius: 5px;
}

#pcomic, #pcomic_no:hover {
  background-color:#41a9de;
  border-top-left-radius: 5px;
  border-top-right-radius: 5px;
}

#pgame, #pgame_no:hover {
  background-color:#d0284b;
  border-top-left-radius: 5px;
  border-top-right-radius: 5px;
}

#pmp3, #pmp3_no:hover {
  background-color:#f3cf01;
  border-top-left-radius: 5px;
  border-top-right-radius: 5px;
}

#pphoto, #pphoto_no:hover {
  background-color:#008e8e;
  border-top-left-radius: 5px;
  border-top-right-radius: 5px;
}

/* submenu for product */

#bgcollectorz {
	background-color:#086b8c;
  background-image: url("background-stroke.png");
  background-position: center center;
  background-repeat: repeat-x;
}

#bgcollectorz, #bgmusic, #bgmovie, #bgbook, #bgcomic, #bggame, #bgmp3, #bgphoto {
	width:100%
}

#bgmusic {
  background-color:#f99734;
  background-image: url("background-stroke.png");
  background-position: center center;
  background-repeat: repeat-x;
}

#bgmovie {
  background-color:#59b332;
  background-image: url("background-stroke.png");
  background-position: center center;
  background-repeat: repeat-x;
}

#bgbook {
  background-color:#903e86;
  background-image: url("background-stroke.png");
  background-position: center center;
  background-repeat: repeat-x;
}

#bgcomic {
  background-color:#41a9de;
  background-image: url("background-stroke.png");
  background-position: center center;
  background-repeat: repeat-x;
}

#bggame {
  background-color:#d0284b;
  background-image: url("background-stroke.png");
  background-position: center center;
  background-repeat: repeat-x;
}

#bgmp3{
  background-color:#f3cf01;
  background-image: url("background-stroke.png");
  background-position: center center;
  background-repeat: repeat-x;
}

#bgphoto {
  background-color:#008e8e;
  background-image: url("background-stroke.png");
  background-position: center center;
  background-repeat: repeat-x;
}

div.m {
  float:left;
  width:960px;
  height:15px;
  padding-top:2px;
  padding-bottom:4px;
  color:#FFFFFF;
  font-size:12px;
  text-transform:lowercase;
}

div.mlp {
  float:left;
  width:960px;
  height:25px;
  padding-top:4px;
  padding-bottom:4px;
  color:#FFFFFF;
  font-size:12px;
  text-transform:lowercase;
}


div.m a { 
  color:#FFFFFF;
  text-decoration: none;
  font-weight: bold;
}

div.m a:hover {
  color: #FFFFFF;
  text-decoration: underline;
  font-weight: bold;
}

div.m a:visited {
  color: #FFFFFF;
  font-weight: bold;
}

div.mleft {
  float:left;
	padding-left: 5px;
}

div.mright {
  float:right;
	padding-right: 5px;
}


/* bar with appname and h1 */

.appbranding {
  width:100%;
  height:60px;
  margin-top: -30px;
  padding: 0px;
  color: white;
 
background: #575757; /* Old browsers */
background: -moz-linear-gradient(top, #000000 0%, #545454 55%, #606060 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#000000), color-stop(55%,#545454), color-stop(100%,#606060)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top, #000000 0%,#545454 55%,#606060 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top, #000000 0%,#545454 55%,#606060 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top, #000000 0%,#545454 55%,#606060 100%); /* IE10+ */
background: linear-gradient(top, #000000 0%,#545454 55%,#606060 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#000000', endColorstr='#606060',GradientType=0 ); /* IE6-9 */
}

.appbranding .logo {
	margin-right: 5px;
	float: left;
	padding: 5px;
}

.appbranding .appname {
	padding-top: 5px;
	font-weight: bold;
}

.appbranding h1 {
  color: white;
  font-size: 20px;
  margin-top: 5px;
}

.appbranding .platformlogos {
  padding-top: 5px;
  float: right;
  margin-right: 20px;
}

.appbranding .fb {
  float: right;
  color: white;
}

.lpbanner {
	margin:0px auto;
  width:961px;
  height: 350px;
	background-color:#ffffff;
}

.lpbanner .imgcaption {
  float: left;
  width: 220px;
  margin-top: 310px;
  text-align: center;
  color: white;
  font-style: italic;
}

.lpbanner .screenshots {
  float: left;
  width: 700px;
}

.lpbanner .screenshots a {
  width: 350px;
  height: 350px;
  float: left;
  display: block;
}


:-moz-placeholder {
  color: #ccc;
}
::-webkit-input-placeholder {
  color: #ccc;
}



.lpbanner .actions {
  float: left;
  width: 260px;
  margin-top: 200px;
}

.lpbanner .actionform {
  float: left;
  width: 230px;
  padding: 10px;
  margin-top: 10px;

  background: -moz-linear-gradient(top,  rgba(5,71,90,0.85) 0%, rgba(9,115,146,0.85) 50%, rgba(12,161,204,0.85) 100%);
  background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(5,71,90,0.85)), color-stop(50%,rgba(9,115,146,0.85)), color-stop(100%,rgba(12,161,204,0.85)));
  background: -webkit-linear-gradient(top,  rgba(5,71,90,0.85) 0%,rgba(9,115,146,0.85) 50%,rgba(12,161,204,0.85) 100%);
  background: -o-linear-gradient(top,  rgba(5,71,90,0.85) 0%,rgba(9,115,146,0.85) 50%,rgba(12,161,204,0.85) 100%);
  background: -ms-linear-gradient(top,  rgba(5,71,90,0.85) 0%,rgba(9,115,146,0.85) 50%,rgba(12,161,204,0.85) 100%);
  background: linear-gradient(top,  rgba(5,71,90,0.85) 0%,rgba(9,115,146,0.85) 50%,rgba(12,161,204,0.85) 100%);
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ba05475a', endColorstr='#ba0ca1cc',GradientType=0 );
  border-radius: 7px;
  color: white;
}

.lpbanner .actionform h3 {
  color: #fff;
  text-shadow: 1px 1px #333;
  font-size: 16px;
  margin: 0px;
  margin-bottom: 8px;
}

.lpbanner .actionform .body {
  color: #fff;
  text-shadow: 1px 1px #333;
  font-size: 12px;
  text-align: center;
}

.lpbanner .actionsb {
  float: left;
  width: 260px;
  margin-top: 80px;
}

.lpbanner .actionformb {
  float: left;
  width: 230px;
  padding: 10px;
  margin-top: 10px;

background: rgb(51,130,29); /* Old browsers */
background: -moz-linear-gradient(top,  rgba(51,130,29,1) 0%, rgba(52,158,36,1) 32%, rgba(80,216,80,1) 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(51,130,29,1)), color-stop(32%,rgba(52,158,36,1)), color-stop(100%,rgba(80,216,80,1))); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  rgba(51,130,29,1) 0%,rgba(52,158,36,1) 32%,rgba(80,216,80,1) 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  rgba(51,130,29,1) 0%,rgba(52,158,36,1) 32%,rgba(80,216,80,1) 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  rgba(51,130,29,1) 0%,rgba(52,158,36,1) 32%,rgba(80,216,80,1) 100%); /* IE10+ */
background: linear-gradient(to bottom,  rgba(51,130,29,1) 0%,rgba(52,158,36,1) 32%,rgba(80,216,80,1) 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#33821d', endColorstr='#50d850',GradientType=0 ); /* IE6-9 */

  border-radius: 7px;
  color: white;
}

.lpbanner .actionformb h3 {
  color: #fff;
  text-shadow: 1px 1px #333;
  font-size: 17px;
  margin: 0px;
  margin-bottom: 8px;
}

.lpbanner .actionformb .body {
  color: #fff;
  text-shadow: 1px 1px #333;
  font-size: 15px;
  text-align: center;
}





.freetrialformB {
  float: left;
  width: 600px;
  padding: 15px;
  margin-top: 20px;
	margin-bottom: 40px;
	margin-left: 155px;
	border: 2px solid #ddd;
	box-shadow: 5px 6px 22px #444;
  border-radius: 7px;
}

.freetrialformB h1 {
  margin-bottom: 20px;
}

.freetrialformB h2 {
  font-size: 25px;
	margin: 0px;
  margin-bottom: 8px;
}

.freetrialformB .body {
	color:#046688;
  font-size: 15px;
  text-align: left;
}
.freetrialformB .email-container {
  margin: 8px 0px 8px 0px;
  text-align: left;
}
.freetrialformB input.lptext {
  height: 25px;
  width: 592px;
	font-size: 17px;
	font-weight: bold;
}

.freetrialformB a:link, .freetrialformB a:visited {
  line-height: 27px;
#  float: left;
}
.freetrialformB .price {
  color: #fff;
  font-size: 11px;
  font-weight: bold;
  padding-top: 2px;
  text-align: center;
}

.freetrialformB input.action {
  float: right;
  font-size: 15px;
}


.freetrialbullets {

  float: left;
  width: 400px;
  padding: 10px;
  margin-left: 15px;
  margin-top: 10px;

}

.downloadtrialbox {
  float: left;
  width: 400px;
  padding: 15px;
  margin-top: 20px;
	margin-bottom: 40px;
	margin-left: 120px;
	border: 2px solid #ddd;
	box-shadow: 5px 6px 22px #444;
  border-radius: 7px;
}

.downloadtrialbox h2 {
  font-size: 20px;
	margin: 0px;
  margin-bottom: 15px;
}

.downloadtrialbox table {
  font-size: 15px;
}

.downloadtrialbox a {
	
}


.collectorzbannerW {
  background-image:url(lpcovercollectorzshelvesW.jpg);
}
.collectorzbannerM {
  background-image:url(lpcovercollectorzshelvesM.jpg);
}
.moviebanner {
  background-image:url(lpcovermovieshelves.jpg);
}
.musicbanner {
  background-image:url(lpcovermusicshelves.jpg);
}
.bookbanner {
  background-image:url(lpcoverbookshelves.jpg);
}
.comicbanner {
  background-image:url(lpcovercomicshelves.jpg);
}
.gamebanner {
  background-image:url(lpcovergameshelves.jpg);
}
.mp3banner {
  background-image:url(lpcovermp3W.jpg);
}
.photobanner {
  background-image:url(lpcoverphotoW.jpg);
}


/* Product homes 3 column layout (April 2012) */

.threecolrow {
  clear: both;
  padding-top: 15px;
  padding-bottom: 25px;
  float: left;
  width: 930px;
}

.threecolrow h2 {
  margin-top: 0px;
  margin-bottom: 12px;
	font-size:18px;
}

.threecolrow.testimonialcontainer {
  padding-top: 0px;
  float: none;
}


.threecolfeaturebox {
  width: 280px;
  float: left;
  margin-left: 0px;
  margin-right: 45px;
  padding: 0px;
  font-size: 12px;
}

.threecollast {
  margin-right: 0px;
}

.threecolfeaturebox h3 {
  margin-top: 0px;
	font-size:14px;
}

.threecolboxicon {
  float: left;
  width: 50px;
  margin-right: 10px;
  margin-bottom: 5px;
}

.threecolboxsubicon {
  float: left;
  width: 35px;
  margin-right: 5px;
}

.threecolboxcontent {
  float:left; 
  width:220px;
}

.threecolboximage {
  padding-top: 10px;
  padding-bottom: 10px;
}

.learnmore {
  text-align: right;
  padding-top: 3px;
}

.threecolbigtestimonial {
	color:#046688;
	width: 930px;
	font-size: 17px;
	line-height: 20px;
	text-align: center;
}

.threecolbigtestimonial2cols {
	color:#046688;
	width: 605px;
  margin-right: 45px;
	font-size: 15px;
	line-height: 20px;
	text-align: center;
  float: left;
  padding-top: 8px;
}

.threecolfbbox {
  width: 280px;
  float: left;
  margin-left: 0px;
  margin-right: 0px;
  padding: 0px;
  font-size: 12px;
}


.threecoltestimonialfooter {
  margin-top: 4px;
  font-size: 13px;
}

.bigquote {
  font-family: Times;
	font-size: 25px;
}

.testimonialcontainer .item {
  width: 280px;
  padding-bottom: 30px;
  font-size: 12px;
  float: left;
}





/* checked tot hier */


.footer {
	clear:both;
	font-size:8pt; 
	color:#046688;
	width:960px;
  margin:0px auto;
  background-color:#ffffff;
}

table {
  font-size:13px;    
}

img {
	border:none;
}

ul {
  margin-top:10px;
  margin-bottom:10px;
}

li {
  margin-top:0px;
  margin-bottom:0px;
  padding-top:0px;
  padding-bottom:0px;
}

ul.noindent {
  margin-left: 0;
  padding-left: 1.5em;
  text-indent: 0;
}

li.noindent {
  margin-left:0;
}


h1 {
	color:#046688;
  font-size:20px;
  margin-top:0px;
  margin-bottom:0px;
}
h2 {
	color:#046688;
  font-size:17px;
  margin-top:30px;
  margin-bottom:2px;
}
h3 {
	font-size:15px;
	color:#046688;
  margin-top:20px;
  margin-bottom:5px;
}
h4 {
	font-size:13px;	
	color:#046688;
	margin-top:2px;
   margin-bottom:2px;
}

div .actionbox h3, div .actionbox h4 {
	margin-top:0px;
  margin-bottom:0px;
  padding-bottom:0px;	
}

div .actionsubboxhorizontal h2, div .actionsubboxhorizontal h3, div .actionsubboxhorizontal h4 {
	margin-top:0px;
   margin-bottom:0px;
   padding-bottom:0px;	
}

.headline h1 {
  margin-top:10px;
}

.headline h2 {
	padding-bottom:0px;
	margin-top:5px;
	padding-top: 5px;
}

ul.features {font-size:13px;}
ul.features li {margin-left:-22px; margin-bottom: 5px;}

.mainbullets{font-size:14px;}
.mainbullets2{font-size:14px;line-height:1.5;}

form{margin:0px;}
legend{color:#000000;}
.headersmall{
	font-size:12px;
	color:#046688;
	padding-right:10px;
   padding-top:10px;
	padding-bottom:0px;
	font-weight:bold;
}
a:active,a:focus{outline:0;}
a:link{text-decoration:underline;color:#046688;} 
a:visited{text-decoration:underline;color:#046688;}
a:hover{text-decoration: underline;color:#046688;}
a.noline:link,a.noline:visited{text-decoration:none;} 
a.noline:hover{text-decoration:underline;}
a.fade:link,a.fade:visited{text-decoration:none;color:#046688;} 
a.fade:hover{text-decoration: underline;color:#046688;}


.contentwide{clear:both;}
.tableheader {
	font-size:11px;
	color:#ffffff;
	font-weight:bold;
	background-color:#046688;
	padding-left:5px;
	padding-right:5px;
	padding-top:2px;
	padding-bottom:2px;
}
.indent {
	padding-left:10px;
}
.small{
	font-size:11px;
}
.xsmall{
	font-size:9px;
	color:#000000;
}

a.moviebox, a.bookbox, a.musicbox, a.comicbox, a.gamebox {
  width:180px;
  display:block;
  background-repeat: no-repeat;
  text-decoration:none;
  padding-top: 100px;
}

a.desktopiconbg {
  background-image:url(http://images.collectorz.com/shared/allboxes.png); 
  height:195px;
}
a.connecticonbg {
  background-image:url(http://images.collectorz.com/shared/allconnecticons.png); 
  height:150px;
}
a.mobileiconbg {
  background-image:url(http://images.collectorz.com/shared/allmobileicons.png); 
  height:150px;
}


a.moviebox:hover, a.bookbox:hover, a.musicbox:hover, a.comicbox:hover, a.gamebox:hover {
  text-decoration:none;
  background-color: #f4f4f4;
}

a.moviebox {
  background-position : 0px 5px;
}
a.moviebox:hover {
  background-position : -180px 5px;
}
a.bookbox {
  background-position : -360px 5px;
}
a.bookbox:hover {
  background-position : -540px 5px;
}
a.musicbox {
  background-position : -720px 5px;
}
a.musicbox:hover {
  background-position : -900px 5px;
}
a.comicbox {
  background-position : -1080px 5px;
}
a.comicbox:hover {
  background-position : -1260px 5px;
}
a.gamebox {
  background-position : -1440px 5px;
}
a.gamebox:hover {
  background-position : -1620px 5px;
}



.musiccolor {
  color:#f99734;
}

.moviecolor {
  color:#59b332;
}

.bookcolor {
  color:#903e86;
}

.comiccolor {
  color:#41a9de;
}

.gamecolor {
  color:#d0284b;
}

.mp3color {
  color:#f3cf01;
}

.photocolor {
  color:#008e8e;
}


/* support pages */

input.supportsearchbox {
  height: 20px;
  width: 357px;
  margin-top: 5px;
  margin-bottom: 3px;
	font-size:17px;
	font-weight: bold;
}

input.manualsearchbox {
  height: 20px;
  width: 250px;
  margin-top: 5px;
  margin-bottom: 3px;
	font-size:17px;
	font-weight: bold;
}


input.supportsearchbutton {
  width: 200px;
  border-width: 3px;
  border-top-color: #56dd03;
  border-left-color: #56dd03;
  border-bottom-color: #058b00;
  border-right-color: #058b00;
  background-color: #1bc400;
  font-size: 13px;
  font-weight: bold;
  color: white;
}

.faq {
  padding-left: 5px;
	padding-top: 5px;
	padding-bottom:5px;
}

.faqhi {
  padding-left: 5px;
  padding-right: 5px;
	padding-top: 10px;
	padding-bottom: 10px;
   background-color: #C8F4FE;
}

.faqhi h2 {
	padding-top: 0px;
	margin-top: 0px;
}

/* ====== landing pages ======== */

div.landingpageactionbox {
  width:320px;
  height: 230px;
  border-width: 2px;
  border-style: dotted;
  border-color: #046688;	
  padding: 5px;
  margin-top: 30px;
  margin-bottom:25px;
  position: relative;
}
div.landingpagetrybox {
  width:660px;
  height: 110px;
  border-width: 2px;
  border-style: dotted;
  border-color: #046688;	
  padding: 5px;
  margin-top: 30px;
  margin-bottom:25px;
  position: relative;
}
form.alignbottom {
	position: absolute; 
	bottom: 10px; 
}
input.lpbutton {
  height: 30px;
  width: 310px;
  margin-bottom: 5px;
  border-width: 4px;
  border-top-color: #1791BC;
  border-left-color: #1791BC;
  border-bottom-color: #08546F;
  border-right-color: #08546F;
  background-color: #046688;
  font-size: 14px;
  font-weight: bold;
  color: white;
}
input.lpbutton:hover {
  background-color: #07B0E9;
  color: white;
}
input.lpbuttontry {
  height: 30px;
  width: 310px;
  margin-bottom: 5px;
  border-width: 4px;
  border-top-color: #56dd03;
  border-left-color: #56dd03;
  border-bottom-color: #058b00;
  border-right-color: #058b00;
  background-color: #1bc400;
  font-size: 14px;
  font-weight: bold;
  color: white;
}
input.lpbuttontry:hover {
  background-color: #56dd03;
  color: white;
}

input.actionbuttonsmall {
  height: 22px;
  width: 80px;
  margin-bottom: 2px;
  border-width: 2px;
  border-top-color: #56dd03;
  border-left-color: #56dd03;
  border-bottom-color: #058b00;
  border-right-color: #058b00;
  background-color: #1bc400;
  font-size: 12px;
  font-weight: bold;
  color: white;
}
input.actionbuttonsmall:hover {
  background-color: #56dd03;
  color: white;
}

/* === b page === */
.leftpanel {
	float:left;
	width:448px;
	padding-right:15px;
	border-right:1px dotted #000;
}
.rightpanel {
	float:left;
	width:448px;
	padding-left:15px;
}
div.landingpageactionboxtry {
  width:425px;
  height:65px;
  border:1px dotted #046688;
  padding:10px;
  margin-top:4px;
}
div.landingpageactionboxbuy {
  width:425px;
  height:40px;
  border:1px dotted #046688;
  padding:10px;
  margin-top:4px;
}
input.lpbuttonsmalltry {
  height:30px;
  width:160px;
  float:right;
  margin-top:2px;
  margin-bottom:5px;
  border-width:4px;
  border-top-color:#56dd03;
  border-left-color:#56dd03;
  border-bottom-color:#058b00;
  border-right-color:#058b00;
  background-color:#1bc400;
  font-size:14px;
  font-weight:bold;
  color:white;
}
input.lpbuttonsmalltry:hover {
  background-color: #56dd03;
  color: white;
}

input.lptextsmall {
  float:left;
  height:20px;
  width:250px;
  margin-top:5px;
  margin-bottom:3px;
  font-size:17px;
  font-weight:bold;
}

div.shopcart {
	float:right;
	width:410px;
	margin-left:20px;
	margin-top: 0px;	
}

.cartproductrow {
	font-weight: bold;
	color:#046688;
}

.carttotalrow {
	font-weight: bold;
	font-size: 16px;
	color:#046688;
}

div.shopcontent {
  clear: both;
  float:left;
	width:440px;	
}

div.shopcontent h2 {
	margin-top: 0px;
}

div.shopcontent h3 {
	margin-top: 0px;
}

div.shopcontent h4 {
	margin-top: 0px;
	margin-bottom: 0px;
}

tr.productrow td {
	padding-top: 6px;
  border-bottom: 1px dotted rgba(0,0,0,0.21);
}


/* ==================== buy / download boxes ============ */
/* === new === */
div.actionboxfloatright {
	float:right;
	width:236px;
	margin-left:14px;
	font-size:11px;
	margin-top: 0px;	
}

div.contentboxfloatleft {
  clear: both;
  float:left;
	width:676px;	
}

div.actionbox {
  font-size:11px;
  text-align:center;
  position:relative;
  padding:5px;
  margin-bottom:15px;
  width:250px;
}
div.actionboxhorizontal {
	clear: both;
	margin-top: 20px;
	margin-bottom: 20px;
  padding:5px;
}
div.actionbox .actiontext {
  margin-bottom:5px;
}
div.actionbox_float {
  float:right;
  margin-left:10px;
}
div.actionbox_floatleft {
  float:left;
  margin-right:20px;
}
div#actionbox_collectorz {
  background-color:#C8F4FE;
}
div#actionbox_music {
  background-color:#FFDBB7;
}
div#actionbox_movie {
  background-color:#D3F0C6;
}
div#actionbox_book {
  background-color:#EACCE6;
}
div#actionbox_comic {
  background-color:#C1E3F5;
}
div#actionbox_game {
  background-color:#FFF4B7;
}
div#actionbox_mp3 {
  background-color:#F4C2CD;
}
div#actionbox_photo {
  background-color:#B7FEFF;
}
div.actionsubbox {
  border-width:1px;
  border-style:dotted;
  border-color:#000000;
	color: #555555;
  background-color:#FFFFFF;
  padding:5px;
  margin-bottom:3px;
  margin-top:3px;
}
div.actionsubboxhorizontal {
  border-width: 2px;
  border-style: dotted;
  border-color: #046688;
	color: #555555;
  background-color:#FFFFFF;
  padding:5px;
	margin-bottom: 5px;
	font-size:11px;
}
td.actionproduct_sumline {
  border-top-width: 1px; 
  border-top-style: solid; 
  border-top-color: #000000;
}

input.actionbutton_wide {
  width: 100%;
  border-width: 3px;
  border-top-color: #1791BC;
  border-left-color: #1791BC;
  border-bottom-color: #08546F;
  border-right-color: #08546F;
  background-color: #046688;
  font-size: 13px;
  font-weight: bold;
  color: white;
}

input.actionbutton_wide:hover {
  background-color: #07B0E9;
  color: white;
}

input.trybutton_sidebar {
  width: 100%;
  border-width: 3px;
  border-top-color: #56dd03;
  border-left-color: #56dd03;
  border-bottom-color: #058b00;
  border-right-color: #058b00;
  background-color: #1bc400;
  font-size: 13px;
  font-weight: bold;
  color: white;
}

input.trybutton_sidebar:hover {
  background-color: #56dd03;
  color: white;
}

input.trybutton_sidebarnarrow {
  width: 80px;
  border-width: 3px;
  border-top-color: #56dd03;
  border-left-color: #56dd03;
  border-bottom-color: #058b00;
  border-right-color: #058b00;
  background-color: #1bc400;
  font-size: 13px;
  font-weight: bold;
  color: white;
}

input.trybutton_sidebarnarrow:hover {
  background-color: #56dd03;
  color: white;
}

input.actionbutton {
  font-size: 12px;
  font-weight: bold; 
  height: 25px;
}

table.optionstable td {
  border-bottom-width: 1px; 
  border-bottom-style: solid; 
  border-bottom-color: #DDDDDD;  
  background-color: white;
  padding-top: 5px;
  padding-bottom: 5px;
  padding-left: 5px;
  padding-right: : 5px;
  vertical-align: top;
}
table.optionstable td.options_header {
  border-bottom-width: 2px; 
  border-bottom-style: solid; 
  border-bottom-color: #999999;
  vertical-align: bottom;
  color: #046688;
  background-color: white;
 	font-size:15px;
  font-weight: bold; 
  padding-top: 15px;
  padding-bottom: 5px;
  vertical-align: top;
}
table.optionstable td.options_label {
  border-bottom-width: 1px; 
  border-bottom-style: solid; 
  border-bottom-color: #DDDDDD;  
  background-color: white;
  padding-top: 5px;
  padding-bottom: 5px;
  padding-left: 0px;
  padding-right: : 5px;
  font-weight: bold; 
  vertical-align: top;
  text-align: left;
}


/* email validator */
form span.email-validator-label {
  font-weight:normal;
}
form.error span.email-validator-label {
  color:red;
  font-weight:bold;
}
form.error input.email-validator-field {
	background-color:#F5FC91;
}
/* end new */
.buyrow1 {
  color: #046688;
  background-color : #ffffff;
}
.downloadbuybox {
  width: 185px;
  background-color: white; 
  border: dotted; 
  padding: 5px; 
  margin-left: 0px;
  margin-right: 0px;
  margin-top: 0px;
  margin-bottom: 10px;
}
#downloadbuycollectorz {
  float: right;
  background-color: #c8f4fe; 
  margin-left: 10px;
  margin-bottom: 10px;
  font-size: 11px;
  color: #000000;
  padding: 5px;
}
.bgboxcollectorz {
  background-color: #c8f4fe; 
  color: #000000;
  padding: 10px 5px 10px 5px;
}
  
#downloadbuymusic {
  float: right;
  background-color: #FFDBB7; 
  font-size: 10px;
  margin-left: 10px;
  color: #000000;
  padding: 5px;
}
  
.bgboxmusic {
  color: #000000;
  padding: 10px 5px 10px 5px;
}
  
#downloadbuymovie {
  float: right;
  background-color: #D3F0C6; 
  margin-left: 10px;
  font-size: 10px;
  color: #000000;
  padding: 5px;
} 
  
.bgboxmovie {
  color: #000000;
  padding: 10px 5px 10px 5px;
}
  
#downloadbuybook {
  float: right;
  background-color: #EACCE6; 
  margin-left: 10px;
  margin-bottom: 10px;
  font-size: 10px;
  color: #000000;
  padding: 5px;
}
  
  .bgboxbook {
    color: #000000;
    padding: 10px 5px 10px 5px;
  }
  
  #downloadbuycomic {
    float: right;
    background-color: #C1E3F5; 
    margin-left: 10px;
    font-size: 10px;
    color: #000000;
    padding: 5px;
  }
  
  .bgboxcomic {
    color: #000000;
    padding: 10px 5px 10px 5px;
  }
  
  #downloadbuygame {
    float: right;
    background-color: #FFF4B7; 
    margin-left: 10px;
    font-size: 10px;
    color: #000000;
    padding: 5px;
  }
  
  .bgboxgame {
    color: #000000;
    padding: 10px 5px 10px 5px;
  }
  
  #downloadbuymp3 {
    float: right;
    background-color: #F4C2CD; 
    margin-left: 10px;
    margin-bottom: 10px;
    font-size: 10px;
    color: #000000;
    padding: 5px;
  }
  
  .bgboxmp3 {
    color: #000000;
    padding: 10px 5px 10px 5px;
  }
  
  #downloadbuyphoto {
    float: right;
    background-color: #B7FEFF; 
    margin-left: 10px;
    margin-bottom: 10px;
    font-size: 10px;
    color: #000000;
    padding: 5px;
  }
  
  .bgboxphoto {
    color: #000000;
    padding: 10px 5px 10px 5px;
  }
  
  .buydescription {
    font-size: 10px;
  }

/* ==================== Top Menu styles ======================= */


div.hadmin {
  float:left;
  width:100%;
  background-color:#9d9d9d;
  height:18px;
}

div.hadmin a {
  float:left;
  width:85px;
  height:20px;
  display:block;
  padding-left:10px;
  padding-top:1px;
  background-color:#9d9d9d;
  border-right-style:solid;
  border-right-width:1px;
  border-right-color:#777;
  border-top-style:solid;
  border-top-width:1px;
  border-top-color:#777;
  font-family:Arial;
  font-size:14px;
  color:#FFFFFF;
  text-decoration:none;
}

div.hadmin a:hover, div.hadmin a:visited {
  text-decoration:none;
}

div.hadminsection {
  float:left;
  width:100%;
  background-color:#9d9d9d;
  height:33px;
}

div.hadminsection a {
  float:left;
  width:48px;
  height:30px;
  display:block;
  padding-left:10px;
  padding-top:1px;
  background-color:#9d9d9d;
  border-right-style:solid;
  border-right-width:1px;
  border-right-color:#777;
  border-top-style:solid;
  border-top-width:1px;
  border-top-color:#777;
  font-family:Arial;
  font-size:12px;
  color:#FFFFFF;
  text-decoration:none;
}

div.hadminsection a:hover, div.hadminsection a:visited {
  text-decoration:none;
}

/* ----- UPDATES ----- */

div.versionbox {
	padding-left: 20px;
}




/* ----- SHOP ----- */

table.shop th {
  text-align: left;
  padding-top: 17px;
  padding-bottom: 3px;
  color: #046688;
  font-size: 18px;
}

table.shop td.editionheader {
  text-align: center;
}

table.shop tr {
  height: 22px;
}

.mouseover {
  background-color: #B9EBFC;
}

div.buyinfobox {
  float: left;
  position: absolute;
  overflow: auto;
  padding: 5px;
  margin-left: 115px;
  margin-top: 30px;
  height: 350px;
  width: 525px;
  background-color: #F5FDFE;
  border-width: 2px;
  border-style: solid;
  border-color: #086b8c;
}

input.cart_remove {
  height: 15px;
  width: 15px;
  border-style: solid;
  border-width: 0px;
  background-color: white;
  border-color: gray;
  padding-top: 0px;
  padding-bottom: 0px;
  padding-right: 0px;
  padding-left: 0px;
  font-size: 10px;
  font-weight: normal;
  color: red;
}

input.cart_remove:hover {
  font-weight: bold;
}

input.cart_removetxt {
  height: 16px;
  width: 44px;
  border-style: solid;
  border-width: 0px;
  background-color: white;
  border-color: gray;
  padding-top: 0px;
  padding-bottom: 0px;
  padding-right: 0px;
  padding-left: 0px;
  font-size: 10px;
  font-weight: normal;
  color: red;
}

input.cart_removetxt:hover {
  font-weight: bold;
}

tr.orderselected {
  color: #999999;
}

tr.orderselected td.small {
  font-size: 10px;
  color: #999999;
}

input.cart_add {
  height: 20px;
  width: 50px;
  border-style: solid;
  border-width: 1px;
  border-top-color: #CCCCCC;
  border-left-color: #CCCCCC;
  border-bottom-color: #086b8c;
  border-right-color: #086b8c;
  background-color: #046688;
  font-size: 11px;
  font-weight: bold;
  color: white;
  text-indent: 1px;
}

input.cart_add:hover {
  background-color: #07B0E9;
}

#refcodebox {
	display : none;
}

input.couponapply {
  height: 18px;
  width: 50px;
  border-style: solid;
  border-width: 1px;
  border-top-color: #CCCCCC;
  border-left-color: #CCCCCC;
  border-bottom-color: #086b8c;
  border-right-color: #086b8c;
  background-color: #046688;
  padding-top: 0px;
  padding-bottom: 5px;
  padding-right: 0px;
  padding-left: 0px;
  font-size: 11px;
  font-weight: bold;
  color: white;
  text-indent: 1px;
}

input.couponapply:hover {
  background-color: #07B0E9;
}


input.addmore {
  height: 18px;
  width: 80px;
  border-style: solid;
  border-width: 1px;
  border-top-color: #CCCCCC;
  border-left-color: #CCCCCC;
  border-bottom-color: #086b8c;
  border-right-color: #086b8c;
  background-color: #046688;
  padding-top: 0px;
  padding-bottom: 5px;
  padding-right: 0px;
  padding-left: 0px;
  font-size: 11px;
  font-weight: bold;
  color: white;
  text-indent: 1px;
}

input.addmore:hover {
  background-color: #07B0E9;
}

input.switchpf {
  height: 16px;
  width: 70px;
  border-style: solid;
  border-width: 0px;
  background-color: white;
  border-color: gray;
  padding-top: 0px;
  padding-bottom: 0px;
  padding-right: 0px;
  padding-left: 0px;
  font-size: 10px;
  font-weight: normal;
  color: #046688;
}

input.switchpf:hover {
  text-decoration:underline;  
#  background-color: #07B0E9;
}


input.cart_add_large {
  height: 25px;
  width: 80px;
  border-style: solid;
  border-width: 1px;
  border-top-color: #CCCCCC;
  border-left-color: #CCCCCC;
  border-bottom-color: #086b8c;
  border-right-color: #086b8c;
  background-color: #046688;
  padding-top: 3px;
  padding-bottom: 5px;
  padding-right: 0px;
  padding-left: 0px;
  font-size: 13px;
  font-weight: bold;
  color: white;
  text-indent: 1px;
}


input.buy_continue_button {
  height: 30px;
  width: 100%;
  border-style: solid;
  border-width: 2px;
  border-top-color: #DDDDDD;
  border-left-color: #DDDDDD;
  border-bottom-color: #086b8c;
  border-right-color: #086b8c;
  background-color: #1fdd00;
  padding: 0px;
  margin: 0px;
  font-size: 14px;
  font-weight: bold;
  color: white;
}

input.buy_continue_button_disabled {
  height: 30px;
  width: 100%;
  border-style: solid;
  border-width: 2px;
  border-top-color: #DDDDDD;
  border-left-color: #DDDDDD;
  border-bottom-color: #086b8c;
  border-right-color: #086b8c;
  background-color: #086b8c;
  padding: 0px;
  margin: 0px;
  font-size: 14px;
  font-weight: bold;
  color: white;
}

input.buy_continue_button:hover {
  background-color: #23ec02;
  color: white;
}

input.btn-fancy {
  border-radius: 4px;
  padding: 4px 7px 4px 7px;
  border: 1px solid transparent;
  cursor: pointer;
  font-weight: bold;
  font-size: 13px;
}
input.btn-fancy.wide {width: 100%;}
input.btn-fancy.hwide {width: 50%;}
input.btn-fancy.qwide {width: 25%;}

input.btn-fancy.btn-green {
  background: rgb(38,236,0);
  background: -moz-linear-gradient(top,  rgba(38,236,0,1) 0%, rgba(32,216,0,1) 50%, rgba(26,196,0,1) 100%);
  background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(38,236,0,1)), color-stop(50%,rgba(32,216,0,1)), color-stop(100%,rgba(26,196,0,1)));
  background: -webkit-linear-gradient(top,  rgba(38,236,0,1) 0%,rgba(32,216,0,1) 50%,rgba(26,196,0,1) 100%);
  background: -o-linear-gradient(top,  rgba(38,236,0,1) 0%,rgba(32,216,0,1) 50%,rgba(26,196,0,1) 100%);
  background: -ms-linear-gradient(top,  rgba(38,236,0,1) 0%,rgba(32,216,0,1) 50%,rgba(26,196,0,1) 100%);
  background: linear-gradient(top,  rgba(38,236,0,1) 0%,rgba(32,216,0,1) 50%,rgba(26,196,0,1) 100%);
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#26ff00', endColorstr='#1bc400',GradientType=0 );
  border-color: #888;
  color: #fff;
  text-shadow: 1px 1px #333;
  /*box-shadow: 2px 2px 5px #666;*/
}
input.btn-fancy.btn-green:hover {
  background: rgb(26,196,0);
  background: -moz-linear-gradient(top,  rgba(26,196,0,1) 0%, rgba(32,216,0,1) 50%, rgba(38,236,0,1) 100%);
  background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(26,196,0,1)), color-stop(50%,rgba(32,216,0,1)), color-stop(100%,rgba(38,236,0,1)));
  background: -webkit-linear-gradient(top,  rgba(26,196,0,1) 0%,rgba(32,216,0,1) 50%,rgba(38,236,0,1) 100%);
  background: -o-linear-gradient(top,  rgba(26,196,0,1) 0%,rgba(32,216,0,1) 50%,rgba(38,236,0,1) 100%);
  background: -ms-linear-gradient(top,  rgba(26,196,0,1) 0%,rgba(32,216,0,1) 50%,rgba(38,236,0,1) 100%);
  background: linear-gradient(top,  rgba(26,196,0,1) 0%,rgba(32,216,0,1) 50%,rgba(38,236,0,1) 100%);
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#1bc400', endColorstr='#26ff00',GradientType=0 );
}

input.btn-fancy.btn-blue {

background: rgb(79,163,226); /* Old browsers */
background: -moz-linear-gradient(top,  rgba(79,163,226,1) 0%, rgba(13,78,153,1) 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(79,163,226,1)), color-stop(100%,rgba(13,78,153,1))); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  rgba(79,163,226,1) 0%,rgba(13,78,153,1) 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  rgba(79,163,226,1) 0%,rgba(13,78,153,1) 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  rgba(79,163,226,1) 0%,rgba(13,78,153,1) 100%); /* IE10+ */
background: linear-gradient(to bottom,  rgba(79,163,226,1) 0%,rgba(13,78,153,1) 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#4fa3e2', endColorstr='#0d4e99',GradientType=0 ); /* IE6-9 */

  
  font-size: 14px;
  border-color: #888;
  color: #fff;
  text-shadow: 1px 1px #333;
  /*box-shadow: 2px 2px 5px #666;*/
}
input.btn-fancy.btn-blue:hover {

background: rgb(13,78,153); /* Old browsers */
background: -moz-linear-gradient(top,  rgba(13,78,153,1) 0%, rgba(79,163,226,1) 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(13,78,153,1)), color-stop(100%,rgba(79,163,226,1))); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  rgba(13,78,153,1) 0%,rgba(79,163,226,1) 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  rgba(13,78,153,1) 0%,rgba(79,163,226,1) 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  rgba(13,78,153,1) 0%,rgba(79,163,226,1) 100%); /* IE10+ */
background: linear-gradient(to bottom,  rgba(13,78,153,1) 0%,rgba(79,163,226,1) 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#0d4e99', endColorstr='#4fa3e2',GradientType=0 ); /* IE6-9 */


}

input.btn-fancy-small {
  border-radius: 2px;
  padding: 2px 2px 2px 2px;
  border: 1px solid transparent;
  cursor: pointer;
  font-weight: bold;
  font-size: 11px;
  width: 50px;
}
/* input.btn-fancy-small.wide {width: 100%;} */
/* input.btn-fancy-small.hwide {width: 50%;} */
/* input.btn-fancy-small.qwide {width: 25%;} */

input.btn-fancy-small.btn-green {
  background: rgb(38,236,0);
  background: -moz-linear-gradient(top,  rgba(38,236,0,1) 0%, rgba(32,216,0,1) 50%, rgba(26,196,0,1) 100%);
  background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(38,236,0,1)), color-stop(50%,rgba(32,216,0,1)), color-stop(100%,rgba(26,196,0,1)));
  background: -webkit-linear-gradient(top,  rgba(38,236,0,1) 0%,rgba(32,216,0,1) 50%,rgba(26,196,0,1) 100%);
  background: -o-linear-gradient(top,  rgba(38,236,0,1) 0%,rgba(32,216,0,1) 50%,rgba(26,196,0,1) 100%);
  background: -ms-linear-gradient(top,  rgba(38,236,0,1) 0%,rgba(32,216,0,1) 50%,rgba(26,196,0,1) 100%);
  background: linear-gradient(top,  rgba(38,236,0,1) 0%,rgba(32,216,0,1) 50%,rgba(26,196,0,1) 100%);
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#26ff00', endColorstr='#1bc400',GradientType=0 );
  border-color: #888;
  color: #fff;
  text-shadow: 1px 1px #333;
  /*box-shadow: 2px 2px 5px #666;*/
}
input.btn-fancy-small.btn-green:hover {
  background: rgb(26,196,0);
  background: -moz-linear-gradient(top,  rgba(26,196,0,1) 0%, rgba(32,216,0,1) 50%, rgba(38,236,0,1) 100%);
  background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(26,196,0,1)), color-stop(50%,rgba(32,216,0,1)), color-stop(100%,rgba(38,236,0,1)));
  background: -webkit-linear-gradient(top,  rgba(26,196,0,1) 0%,rgba(32,216,0,1) 50%,rgba(38,236,0,1) 100%);
  background: -o-linear-gradient(top,  rgba(26,196,0,1) 0%,rgba(32,216,0,1) 50%,rgba(38,236,0,1) 100%);
  background: -ms-linear-gradient(top,  rgba(26,196,0,1) 0%,rgba(32,216,0,1) 50%,rgba(38,236,0,1) 100%);
  background: linear-gradient(top,  rgba(26,196,0,1) 0%,rgba(32,216,0,1) 50%,rgba(38,236,0,1) 100%);
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#1bc400', endColorstr='#26ff00',GradientType=0 );
}



.oldprice {
  font-size: 10px;
  font-weight: normal;
  text-decoration: line-through;
  color: #999999;
}

/* ----- Clz Homepage ----- */

.clzhomeproductpanel {
	clear:both;
   border:1px dotted #046688;
	padding:10px;
	width:665px;
	height:102px;
	margin-top:15px;
	margin-bottom:15px;
}

.clzhomeproductpanel h2 {
	margin-top: 0px;
}

.newsblock {
  float: right; 
  clear: right; 
  width: 210px;
  margin: 5px 0px 0px 0px;
}

/* ----- Referer Block: Google Referer ----- */

.refererblock {
#  float: left;
  clear: left;
#  width: 100%;
  margin: 0px 0px 10px 0px;
}

/* ----  Manual  ---- */

.manualnav {
	xborder:1px solid;
	float:left;
	width:270px;
}
.manualnav a:link, .manualnav a:visited {
  display: block;
	margin-left:6px;
	color:black;
	text-decoration:none;
}
.manualnav a:hover {
	text-decoration: underline;
}
.manualmain {
	xborder:1px solid;
	float:left;
	margin-left:15px;
	width:610px;
}
.manualmain .widebullets li {
  margin-bottom:12px;
}
.navitemheadermovie {
	color:#59B332;
	font-size:18px;
	margin-top:5px;
}
.navitemheadermusic {
	color:#f99734;
	font-size:18px;
	margin-top:5px;
}
.navitemheaderbook {
	color:#903e86;
	font-size:18px;
	margin-top:5px;
}
.navitemheadercomic {
	color:#41a9de;
	font-size:18px;
	margin-top:5px;
}
.navitemheadergame {
	xcolor:#f3cf01;
	color:#D0284B;
	font-size:18px;
	margin-top:5px;
}

.navitemheadermp3 {
	color:#f3cf01;
	font-size:18px;
	margin-top:5px;
}

.navitemheaderphoto {
	color:#008e8e;
	font-size:18px;
	margin-top:5px;
}

/* blog styles */
ul.bloglist li {
  margin-top: 5px;
}
ul.bloglist li .title {
  font-size: 14px;
  font-weight: bold;
}

/* --- videos styles --- */
#video-list {
  float:left;
  width:150px;
  height:300px;
  margin-bottom:20px;
  padding:5px;
  font-size:8pt;
}
#video-self {
  float:left;
  width:500px;
  height:330px;
  margin-bottom:0px;
  padding:5px;
}
.thearrow{width:146px;height:58px;background-image:url(http://images.collectorz.com/movie/videos/thearrow.gif);}
#video-list a:hover .thearrow,
#video-list a.active .thearrow{background-image:url(http://images.collectorz.com/movie/videos/thearrow2.gif);}
#flashcontent{padding:20px;font-size:15px;height:260px;width:500px;}
/* --- videos styles --- */